<?php

namespace App\Controllers;

class Cliente extends BaseController
{
    public function index()
    {
        return view('/cliente/login');
    } 

    public function dashboard()
    {
        return view('/cliente/dashboard');
    } 

    public function servicos()
    {
        return view('/cliente/servicos');
    } 

    public function textos()
    {
        return view('/cliente/textos');
    } 
}
